diff --git a/ansible/VERSION b/ansible/VERSION
index a99663be..fcab30d7 100644
--- a/ansible/VERSION
+++ b/ansible/VERSION
@@ -1 +1 @@
-v0.7.33
+v0.7.34
diff --git a/docker/prod/docker-compose.yml b/docker/prod/docker-compose.yml
index 414435f5..0e38e00d 100644
--- a/docker/prod/docker-compose.yml
+++ b/docker/prod/docker-compose.yml
@@ -12,7 +12,7 @@ services:
     restart: always
 
   lemmy:
-    image: dessalines/lemmy:v0.7.33
+    image: dessalines/lemmy:v0.7.34
     ports:
       - "127.0.0.1:8536:8536"
     restart: always
diff --git a/docker/travis/docker_push.sh b/docker/travis/docker_push.sh
index d0c9e79e..1c6bcbc8 100644
--- a/docker/travis/docker_push.sh
+++ b/docker/travis/docker_push.sh
@@ -1,5 +1,5 @@
 #!/bin/sh
 echo "$DOCKER_PASSWORD" | docker login -u "$DOCKER_USERNAME" --password-stdin
 docker tag dessalines/lemmy:travis \
-  dessalines/lemmy:v0.7.33
-docker push dessalines/lemmy:v0.7.33
+  dessalines/lemmy:v0.7.34
+docker push dessalines/lemmy:v0.7.34
diff --git a/server/src/version.rs b/server/src/version.rs
index 6dd04350..f316aca5 100644
--- a/server/src/version.rs
+++ b/server/src/version.rs
@@ -1 +1 @@
-pub const VERSION: &str = "v0.7.33";
+pub const VERSION: &str = "v0.7.34";
